@charset "utf-8";
/**/

body {margin:0;padding:0 !important; background: url('../images/Rhema_WorshipNation_WebBackground.jpg') no-repeat fixed;background-position: center top;background-size: 1920px 1080px;background-color: #4686B6;margin-bottom:-1px;}

#logo {background-color: transparent;/*background-image: url(../images/Rhema_40YearsLogo_White.png);*/background-image: url(../images/Rhema_LogoTagline.png);background-size: contain;background-repeat: no-repeat;background-position: 0px 15px;text-indent: -9999px;width:300px;height:105px;position:absolute;margin:0;z-index: 1;}

a {color: #0062C4;}
.table {font-size:10px;margin-top:12px;}
.table a {text-decoration:underline;background-color:transparent;font-weight:bold;}
.table tbody tr td {border-bottom:0;padding:0;}
strong {font-weight:bold;}
input[type="submit"] {background-color:#49B5A1;}
textarea {padding:10px;}
input[type="text"] {line-height:inherit;}
article header h2 a {font-size: 50%;font-weight: 600;color: #F18953;text-transform: uppercase;}

#backboard {background-color: #33363b;width: auto;height: 6px;position: absolute;margin: -4px 0 0 0;z-index: -1;}
#gkPage {max-width: 884px; display: block;overflow: visible;margin-right: auto !important; margin-left: auto !important;position:relative;background:#FFF;margin-top: 8px;}
#gkMainbody {background-color:#fff;border-top:0;}
#gkPage > #gkContent {background: #fff; }
#gkPage > #gkContent.box {background: transparent;padding-left: 14px;padding-right: 6px;}
.boxdouble {width: 100%;}
.gkMenu > ul > li > a {font: bold 12px/40px Arial, Helvetica, sans-serif;font-weight: bold;padding: 16px 12px 0 12px;-webkit-transition: background-color 0.2s linear,color 0.2s linear;-moz-transition: background-color 0.2s linear,color 0.2s linear;-o-transition: background-color 0.2s linear,color 0.2s linear;transition: background-color 0.2s linear,color 0.2s linear;}
.gkMenu > ul > li > a {color: #fff;}
.gkMenu > ul {margin-left: 7px;height: 60px;margin-top: -6px;}
.gkMenu > ul > li.active > a {background-color: #49B5A1;}
.gkMenu > ul > li {margin: 0 0 0 0;height: 50px;padding-bottom: 20px;}
.gkMenu > ul > li > a:hover {background-color: #49B5A1;height: 100%;}
.gkMenu > ul div.childcontent li.active > a {color: #49B5A1;}
.gkMenu > ul div.childcontent li.active > a:hover {color: #fff;}
.gkMenu > ul > li > .childcontent, .gkMenu > ul > li > .childcontent .childcontent {top: 60px;}
.gkMenu > ul > li.haschild:hover {background: #49B5A1 !important;}
.gkMenu > ul > li > a {margin: 0 0 0 1px; height: 50px;text-transform: uppercase;color: #49B5A1;font-weight: 100;}
.gkMenu > ul div.childcontent li:first-child {margin: -6px 0 0 0;}
.gkMenu > ul div.childcontent li {margin: 0 0;padding: 8px 16px;background-color: #fff;color:#013B75;border:1px solid #49B5A1 !important;border-bottom: 0 !important;}
.gkMenu > ul div.childcontent li:hover {background-color: #49B5A1;color:#fff;}
.gkMenu > ul div.childcontent a {color: #49B5A1;padding: 0 12px;text-transform: uppercase;font-weight: 100;}
.gkMenu > ul div.childcontent-inner {background-color:#fff;color:#49B5A1;border-bottom: 1px solid #49B5A1;padding: 6px 0 0 0;}
.gkMenu > ul > li > #menu170, .gkMenu > ul > li > #menu169 {margin: 0;}
#menu168 {margin-left:116px;}
#menu168, #menu169, #menu170 {background-color:transparent; padding: 16px 0 0 12px;}
#menu170 {padding: 16px 12px 0 12px;}
#menu168 img, #menu169 img, #menu170 img {width:40px; display:block;-webkit-opacity: 1;-moz-opacity: 1;filter:alpha(opacity=100);opacity:1;}
#menu168 img:hover, #menu169 img:hover, #menu170 img:hover {width:40px; display:block;-webkit-opacity: 0.5;-moz-opacity: 0.5;filter:alpha(opacity=50);opacity:0.5;}

#gkToolbar a:hover, #gkToolbar a:active, #gkToolbar a:focus {color: #FF8021;}
.gkMenu > ul div.childcontent-inner {background: #3b3b3b;}
.gkMenu > ul div.childcontent div.childcontent {border:0;}

#gkMainMenu {margin-right: 27px;}
#menu101 img {margin-bottom: -6px;}
#gkPageWrap {max-width: 900px !important;display:block; margin-top:100px !important;}
#gkPageTop {background-image: none;background-image: none;background-image: none;background-image: none;background-image: none;background: #FFF;border-bottom:2px solid #49B5A1;height: 60px;position: fixed;top: 39px;z-index: 10001;}
#gkPageTop:after {content: "";position: absolute;width: 1000px;margin: 0 0 0 -1042px;border-style: solid;border-width: 0 0 60px 60px;border-color: transparent transparent #FFFFFF #FFFFFF;}
#gkPageTop:before {content: "";position: absolute;width: 1000px;margin: 2px 0 0 -1042px;border-style: solid;border-width: 0 0 60px 60px;border-color: transparent transparent #49B5A1 #49B5A1;}
#gkToolbar {background: #181818;border-bottom: 0 none;margin: 0 0 0 0;max-width: 900px;top:0;min-height: 39px;position: fixed !important;z-index: 10001;}
#gkToolbar:after {content: "";position: absolute;width: 1000px;margin: 0 0 0 -1062px;border-style: solid;border-width: 0 0 39px 60px;border-color: transparent transparent #181818 #181818;}
#gkToolbar:before {content: "";position: absolute;width: 1000px;margin: 0 0 0 900px;border-style: solid;border-width: 0 0 39px 60px;border-color: transparent transparent #181818 #181818;}
#gkToolbar a {color: #fff;}
#gkToolbar ul {float: right}
#gkToolbar ul li {border-left: 0 none;}
.rbg-logo-menu img {margin:-5px}
#gkTop .content {background-color: #fff;padding: 12px;padding-bottom: 0;margin: 0;border: 0 none;}
#gkTop .liveFEED .content, #gkTop .music-news .content {background-color: #fff;line-height: 1;border-top: 0;padding-bottom: 8px;}
#gkTop .box.jockrotator, #gkTop .box.jockrotator .content {background-color: transparent;padding: 4px;padding-right: 0;margin-bottom:-10px;}
#gkTop .front-banner .content {padding: 0;line-height: 0;}
#gkTop .super-banner div .content {padding: 0;}
#gkTop .box {width:100% !important;}
#gkBottom .box {width: 100% !important;}
#gkPage > .box > .boxdouble {padding: 4px !important;}
#gkPage > .box {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";filter: alpha(opacity=1);opacity: 1;}
.nspArt .nspImageWrapper:hover img {-webkit-transform: scale(1) rotate(0deg);-moz-transform: scale(1) rotate(0deg);-ms-transform: scale(1) rotate(0deg);-o-transform: scale(1) rotate(0deg);transform: scale(1) rotate(0deg);}
.nspArt h4.nspHeader a {color: #e32;text-decoration: none;}
div.box.front-banner {z-index: 3;padding-bottom: 0;}
div.box.liveFEED {padding-top: 0;}

/********/
#gkBottom .footer-info {margin-bottom:-22px;}
.footer-info > div .content {background-color: #FFFFFF;border: 0;color: #7d7b7a;}
#footerContent {margin-top: -6px;}
.bottom-banner, .advertising-top-banner {line-height:0;}
.bottom-banner img {border:1px solid #33363b;}
.advertising-top-banner img {/*border:1px solid #33363b;*/}
.box.advertising-top-banner.loaded img {/*width:282px;*/}
.advertising-top-banner iframe {border: 1px solid #33363b;}
.special .content {background-color:transparent;}
#gkTop {margin: -12px 0 -8px 0;}
#gkFooter {background-color: #282828;margin: 0 !important;margin-left:0 !important;position: relative;height: 100px;}
.gkMenu > ul > li:first-child {background-color:transparent;margin:0 !important;}
.itemImageBlock img {height: auto;max-width: 100%;width: 100% !important;padding-top: 10px;}
.itemBackToTop {padding-bottom: 12px;margin: -20px 0 0 0;}
.itemsCategory h2 {width: 100%;color: #FFF;background-color: #49B5A1;margin: -16px 0 0 -24px;line-height: 42px;padding-left: 48px;font-size: 15px;text-transform: uppercase;font-weight: bold;}

.box .header {background: #49B5A1;background-image: -webkit-linear-gradient(bottom, #49B5A1 0%, #49B5A1 90%);background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(255,255,255) 90%);background-image: -o-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(255,255,255) 90%);background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(255,255,255) 90%);background-image: linear-gradient(bottom, rgb(255,255,255) 0%, rgb(255,255,255) 90%);border: 0;color: #fff;font-size: 18px;font-weight: bold;padding: 14px 16px 12px;text-shadow: none;}
.box.liveFEED {overflow: visible !important;padding-top: 0;}
.music-news .header {margin: 0; padding-left: 35px; overflow:hidden;}
.liveFEED .header {margin: 0 -20px 0 -20px; padding-left: 35px; overflow:hidden;border-bottom: 1px solid;}
/*.liveFEED .header:before {content: "";position: absolute;height: 0;margin: 31px 0 0 -36px;border-width: 0 21px 20px 0;
border-style: solid;border-color: transparent #013B75 transparent transparent;}
.liveFEED .header:after {content: "";position: absolute;height: 0;margin: 31px 0 0 672px;border-width: 0 0 20px 21px;
border-style: solid;border-color: transparent transparent transparent #013B75;}*/
#gkMainbodyTop .content {padding:0;margin 0;border: 0 none;}
h3 {line-height: 40px;font-size: 18px;font-weight: bold;}
.jeventslight {border: 1px solid;}

#jpwrap {width:100%;height: auto;position:relative;overflow:hidden;}
#playerOut {margin: 16px 0 0 536px;position: absolute;}
h2, .componentheading {font-size: 26px;}

#songtable b {color:#fff;}
#gkMainMenu {margin-right: 90px;z-index: 99999;}

#gkContent > div {background: none;border: 0;padding: 0;}
#gkBottom .bottom-banner div.content {padding:0;border: 0;-webkit-box-shadow:0 2px 12px rgba(0, 0, 0, 0.4); -moz-box-shadow:0 2px 12px rgba(0, 0, 0, 0.4); box-shadow:0 2px 12px rgba(0, 0, 0, 0.4);}
#gkPage .advertising-top-banner div.content {padding:0;border: 0;overflow: visible;}
#jpwrap {width:100%;height: auto;position:relative;overflow:hidden;}
#listenWrap {margin:10px 0 0 0;}

.container-fluid {padding-right:35px;padding-left: 0;}
.container {z-index: 1;}

.CodeMirror-wrapping {height: auto !important;}

.trackBuy {margin: 140px 0 0 130px;position:absolute;z-index:1;}
.trackBuy a {background-color:#013B75; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; color:#fff;font-family:arial; padding:3px 5px; text-decoration:none;}
.trackBuy a:hover {text-decoration:none; background-color:#013B75;color:#fff;}

.head {color: #fff; width:100%; margin: 0 0 0 -20px; padding: 0 20px 0 20px; display:block; text-decoration:none; text-align: center;background-color:#33363b;}
/*.head:after {content: "";position: absolute;width: 0;height: 0;margin: 40px 0 0 -164px;border-style: solid;border-width: 0 30px 20px 0;border-color: transparent #25272a transparent transparent;}*/
.head2 {color: #fff; width:100%; margin: 0 0 0 -20px; padding: 0 20px 0 20px; display:block; text-align: center;text-decoration:none;background-color:/*#8dc03c*/ #33363b;}
/*.head2:after {content: "";position: absolute;height: 0;top: 56px;left: -25px;border-width: 0 25px 15px;border-style: solid;border-color: transparent #5a8e32 transparent transparent;z-index:2;}*/
.head3 {color: #fff; width: 100%; margin: 0 0 0 -20px; padding: 0 20px 0 20px; display:block; text-align: center;text-decoration:none;background-color:/*#e2ca46*/ #33363b;}
/*.head3:after {content: "";position: absolute;height: 0;top: 56px;left: 275px;border-width: 0 0 15px 25px;border-style: solid;border-color: transparent transparent transparent #B19E35;}*/
.head4 {color: #fff; width:100%; margin: 0 0 0 -20px; padding: 0 10px 0 0; display:block; text-decoration:none; text-align: center;background-color:#33363b;}

#jockContentWrapper {width:100%;}
#jock_pick {padding: 0 0 0 0;margin-right: 10px;float:right;z-index:2;position: relative;}
.pick_pos {width:146px;padding: 16px 0; margin: 0 auto;display:block;}
#jpwrap img {height: inherit !important;max-width: inherit !important;}
div.content {background: #FFFFFF;padding:16px 16px 5px 16px;border: 0;}
#gkMainbodyBottom div.content {padding: 0;}
#jock_desc {background-color:#49B5A1;color:#fff;font-size:100%;line-height:14px;width:180px;text-align:left;padding-left:10px;height:45px;}

#jock_desc p {padding: 3px 0;font-size:12px;}
#jock_desc strong {color:#fff;}
.jock-time {font-size: 12px;}
.playimg {margin: 0 0 -14px -10px;}

#facebook {display:block; position:relative; margin: 0 0 0 0;padding: 10px 0 0 10px;}
#twitter {overflow: hidden;float:left;}
#twitter {margin-bottom: -10px !important;}

#k2Container .modal {border: medium none !important;/*left: 10% !important*/;position: relative !important;background-color: transparent !important;box-shadow: none !important;}
.k2itemheading {width:100%;color: #fff;background: #49B5A1;margin: -16px 0 0 -22px;line-height:44px;padding-left:48px;font-size:18px;text-transform: uppercase;font-weight: bold;}
.componentheading {width: 100%;color: #FFF;background-color: #49B5A1;margin: -16px 0 0 -24px;line-height: 42px;padding-left: 48px;font-size: 15px;text-transform: uppercase;font-weight: bold;}
.itemBody {overflow:hidden;width:100%;}
.itemImageBlock {margin: 10px 0 0 0;}
.block h2.title {margin: -10px 0 -10px 0 !important;}
.minik2 .k2item.block {width: 200px; height:auto; padding: 0;background-color: #FFFFFF;border: 0;box-shadow: none;}
.minik2 .k2item h2.title {font-size: 24px;line-height: 1.3;padding-bottom: 8px;margin: 0 10px 10px 0;}
h1 > sup {z-index: 1;}
.minik2 .k2item.block {margin: 0;}
#gkMainbodyBottom .block img {width: 100%;}

.play_now {background-color:#49B5A1;border:1px solid #49B5A1; display:inline-block; color:#fff !important;font-family:arial; font-size:19px; font-weight:bold; padding: 4px 43px; text-decoration:none; transition: background-color 0.2s ease-out 0s;-moz-transition: background-color 0.2s ease-out 0s;-webkit-moz-transition: background-color 0.2s ease-out 0s;-o-moz-transition: background-color 0.2s ease-out 0s;-ms-moz-transition: background-color 0.2s ease-out 0s;z-index:1;}
.play_now:hover {color:#FFF;background-color:#F18953; border:1px solid #F18953;}
.playnow:active {position:relative;}
#onair {display: inline-block;background-color: #fff;font-size: 18px;padding: 8px 40px 6px 40px;margin-left:-4px;border: 1px solid;border-left: none;}
#playerWrap {position:relative;margin: 0 0 10px 0;float:left;z-index: 1;}
#playerInner {bottom:10px;}
section article {margin-top: 0;}
.topHeader {height: 42px;background-color: #33363b;}

.modal {z-index: 1 !important;}
#k2Container {padding: 16px 0 24px 0;}
article header {margin: 6px 0;}


#poststudio {float: left;position: relative;display: block;width: 270px;padding-left: 20px;line-height: 1em;}
#postPs {display:block;margin: 0 0 0 0;}
#postPs input {line-height: normal;}
#post2studio label {display:block;}
#post2studio input {width:80px;display:block;}
#postImg {margin: 0 0 0 0;}
.postlabel {font-size:11px;font-weight:bold;color:#33363B;position:relative;margin: 0 0 0 6px;}
#post2studio input[type="submit"] {width:60px;height:32px;margin:-8px 0 0 0;}

#name {width:200px;line-height: 14px;}
#message {width:200px;height: 50px;line-height: 14px;}
#captcha {width:100px;margin-bottom: -10px;}
#refresh {display:inline-block;width:25px;margin-bottom: -5px;cursor:pointer;}
#code {width:67px;line-height: 14px;}
#Send {position: absolute;right: -7px;top: 0;height: 169px;}
#Send:hover{background-color:#F18953;color:#fff;}

#dance textarea {padding:0;}

#textfeedwrap .bx-wrapper .bx-prev {top:-52px;left: 105px;position:absolute; display:block; width:42px; height:42px; opacity:1;}

#textfeedwrap .bx-wrapper .bx-next {top: -52px;right: 6px;position: absolute;display: block;width: 42px;height: 42px;
opacity: 0.7;}

#textfeedwrap {float: left;position: relative;display: block;margin: 0 0 0 0;height: 170px;width: 188px;color: #000;}
#textfeedwrap .bx-viewport {height: 129px !important;padding-top: 1px;}
#textfeedwrap .bx-wrapper .bx-prev {
  right: 0;
  background: #013B75 url(../images/nextArrow.png) no-repeat 0 0;}

#textfeedwrap .bx-wrapper .bx-next {right: -2px;background: #013B75 url(../images/prevArrow.png) no-repeat 0 0;opacity:1;}

#textfeedwrap .bx-wrapper .bx-prev:hover {
  background-position: 0 0;
  opacity:1;
  
}

#textfeedwrap .bx-wrapper .bx-next:hover {
  background-position: 0 0;
  opacity:1;
}

#textfeedwrap .bx-wrapper .bx-controls-direction span {
  position: absolute;
  outline: 0;
  text-indent: -9999px;
  z-index: 1;
}

#textfeedwrap .bx-wrapper .bx-controls-direction span.disabled {
  display: none;
}

.textFirst {width: 150px; margin:10px 0 0 5px; position: relative;font-size: 13px;font-weight:bold;line-height: 15px;text-align: left;padding: 5px 12px 5px 10px;background: #013B75;border: 1px solid #013B75;}
    
.textFirst:after {content: "";position: absolute;width: 0;height: 0;left: 168px;bottom: 9px;border: 6px solid;border-color: #013B75 transparent transparent #013B75; transform: rotate( 270deg ) skew( -0deg );-moz-transform: rotate( 270deg ) skew( -0deg );-ms-transform: rotate( 270deg ) skew( -0deg );-o-transform: rotate( 270deg ) skew( -0deg );-webkit-transform: rotate( 270deg ) skew( -0deg );}

.textSecond {width: 150px; margin:10px 0 0 5px; position:relative; font-size: 13px;font-weight:bold;line-height: 15px;text-align: left;padding: 5px 12px 5px 10px;background: #d5d5d5;border: 1px solid #d5d5d5;}
    
.textSecond:after {content: "";position: absolute;width: 0;height: 0;left: 168px;bottom: 9px;border: 6px solid;border-color: #d5d5d5 transparent transparent #d5d5d5; transform: rotate( 270deg ) skew( -0deg );-moz-transform: rotate( 270deg ) skew( -0deg );-ms-transform: rotate( 270deg ) skew( -0deg );-o-transform: rotate( 270deg ) skew( -0deg );-webkit-transform: rotate( 270deg ) skew( -0deg );}

.textFeed {margin-left:5%;}

.center {text-align:center;}

#shine1pop:before {background: url(../images/shine.png);content: "";position: absolute;height: 14px;width: 158px;margin: 1px 0 0 13px;z-index: 1;}
#shine2pop:before {background: url(../images/shine.png);content: "";position: absolute;height: 14px;width: 158px;margin: 1px 0 0 13px;z-index: 1;}

#shine1:before {background: url(../images/shine.png);content: "";position: absolute;height: 14px;width: 158px;margin: 1px 0 0 13px;z-index: 1;}
#shine2:before {background: url(../images/shine.png);content: "";position: absolute;height: 14px;width: 158px;margin: 1px 0 0 13px;z-index: 1;}

.textFirst:hover, .textSecond:hover {position:relative; top:-2px;}

.ontop, .ontop-black {margin: 0;position: relative;z-index: 2;}
a .ontop {color:#fff;}
a .ontop-black {color:#fff;}
.ontop2 {margin: 0;color:#fff;position: relative;z-index: 2;}
.ontop2-black {margin: 0;color:#fff;position: relative;z-index: 2;}
.adborder {border: 1px solid #33363B;}

#gkFooter > p {padding-right: 20px;}


#stage li a:hover .description {height: 90px !important;width: 150px;}
#slider1 div {font-size: 12px;font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
#slider1 div img {width:170px;}

.bx-wrapper {
  position: relative;
  margin: 0 0 0 0 !important;
  padding: 0;
  *zoom: 1;
}

.bx-wrapper img {
  max-width: 100%;
  display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
  min-height: 50px;
  background: url(../images/bx_loader.gif) center center no-repeat #fff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
  display:none;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
  left: 10px;
  background: url(../images/prevArrow1.png) no-repeat; background-position:center; background-color:#000; opacity: 0.7;cursor: pointer;
}

.bx-wrapper .bx-next {
  right: 0;
  background: url(../images/nextArrow1.png) no-repeat; background-position:center; background-color:#000; opacity: 0.7;cursor: pointer;
}

.bx-wrapper .bx-prev:hover, .bx-wrapper .bx-next:hover {
  background-position: center;background-color:#000; opacity: 1;cursor: pointer;
}

.bx-wrapper .bx-controls-direction span {
  position: absolute;
  top: 0;
  right: -20px;
  margin-top: 10px;
  outline: 0;
  width: 40px;
  height: 177px;
  text-indent: -9999px;
  z-index: 99;
  cursor: pointer;
}

.bx-wrapper .bx-controls-direction span.disabled {
  display: none;
}

#songFeedWrap {float: left;position: relative;width: 550px;height: 186px; margin: 2px 0 0 2px;padding-right: 29px;}
.time {color: #ffffff; width:85px; margin: 0 0 0 0;padding-left: 5px;position:absolute; display:block; text-decoration:none;background-color:#4D4D4D;line-height: 1.8em;}
.trackinfo {margin: 110px 0 0 0; padding-top: 4px;background-color: #000;color: #F1F1F1;line-height:1; background: rgb(0, 0, 0); background: rgba(0, 0, 0, .4);width:170px !important;height: 56px; position:absolute;}
.trackinfo p {margin: 0 10px 0 10px; -moz-opacity:1; -khtml-opacity:1; -ms-filter:”alpha(opacity=100)”; filter:alpha(opacity=100); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=1); opacity:1;}
.trackname {font-weight:bold;opacity:1;line-height:13px !important;}
#topadvert {padding-top: 2px;display: block;float:left;}
.bx-wrapper .hoverimage {display: none;}
#stage .hoverimage {position: absolute; top: 0; left: 0;display: none;}
#stage li:hover .hoverimage { display: block; }
#livefeatured {float:left; padding:0 0 2px 2px;}
#livefeatured #filter {height: 0;} 

.image { position: relative; width: 170px; height: 170px; }
.hoverimage { position: absolute; top: 0; left: 0; display: none; }
.image:hover .hoverimage { display: block; }
#songFeedWrap .bx-viewport {height:180px !important;margin: 0 0 0 10px;padding:10px 0 0 0;}
#stage li {padding-right: 16px;}
#stage li img {}
#folio-container {overflow: visible !important;}
ul#stage {overflow:visible !important;}
.frontpgheading {width: 172px;color: #013B75;background-color: #fff;margin: 0 0 0 0;line-height: 40px;border: 1px solid;font-weight: bold;padding-left: 16px;font-size: 15px;}
.text-popup {position: relative;background: #fff;padding: 20px;width: auto;height: auto;max-width: 200px;margin: 0 auto;width: 200px\9;}
.black-popup {position: relative;background: #fff;padding: 20px;width: auto;height: auto;max-width: 500px;margin: 0 auto;width: 500px\9;}


.trackinfowrap {display: block; clear: both;padding-bottom:10px;}

.poptrackname {display:block;font-size:120%;padding:0 5px 0 5px;color:#000;font-weight:bold;}
.poptrackartist {display:block;font-size:120%;padding:0 5px 0 5px;color:#888;}
body.black-popup {background-position: 0 0;}
.error {color:#f36d57;}

#trigger-back{background: url(../../../playlist/nextArrow.png) no-repeat;background-position: center; background-color: #000; opacity: 0.7;position: absolute;top: 0;right: -3px;outline: 0;width: 40px;height: 170px;text-indent: -9999px;z-index: 99;cursor: pointer;}
#trigger-forward{background: url(../../../playlist/prevArrow.png) no-repeat;background-position: center; background-color: #000; opacity: 0.7;position: absolute;top: 0;left: 0px;outline: 0;width: 40px;height: 170px;text-indent: -9999px;z-index: 99;cursor: pointer;}
#trigger-back:hover, #trigger-forward:hover {opacity:1;} {opacity:1;}
.track-info {padding: 4px;margin-top: 0;display: block;}
#now {background: #C8191B;}
#refresh-feed {background: url(../../../playlist/refresh.png) no-repeat;background-size: 100%;background-position: left;float: left;background-color: #fff;border: 5px solid white;opacity: 1;outline: 0;width: 50px;height: 50px;z-index: 999;cursor: pointer;}
@keyframes pulseAnimation {0%   { opacity:1; }50%  { opacity:0.7; }100% { opacity:1; }}
@-o-keyframes pulseAnimation{ 0%   { opacity:1; } 50%  { opacity:0.7; } 100% { opacity:1; }}
@-moz-keyframes pulseAnimation{ 0%   { opacity:1; } 50%  { opacity:0.7; } 100% { opacity:1; }}
@-webkit-keyframes pulseAnimation{ 0%   { opacity:1; } 50%  { opacity:0.7; } 100% { opacity:1; }}
.pulse {  -webkit-animation: pulseAnimation 1.5s infinite;  -moz-animation: pulseAnimation 1.5s infinite;  -o-animation: pulseAnimation 1.5s infinite;   animation: pulseAnimation 1.5s infinite;}
.pulse {  -webkit-animation: pulseAnimation 1.5s infinite;  -moz-animation: pulseAnimation 1.5s infinite;  -o-animation: pulseAnimation 1.5s infinite;   animation: pulseAnimation 1.5s infinite;}
.pulse:hover {-webkit-animation:none;-moz-animation:none; -o-animation:none;animation:none;opactiy:1;}
#loading {background: url(../../../playlist/loading.gif) no-repeat;background-position: center;background-color: rgba(255, 255, 255, 0.9);position: absolute;z-index: 2;display:none;width:100%;height: 170px;}
.track {color:#fff;-webkit-user-select: none;-moz-user-select: none;  -ms-user-select: none;   user-select: none;   }
.overlay{background: url(../../../playlist/trackhover.png) no-repeat;text-align:center;padding:45px 0 66px 0; opacity:0; -webkit-transition: opacity .25s ease;-moz-transition: opacity .25s ease;width:100%;height: 60px;position:absolute;}
.overlay:hover {opacity: 1;cursor:pointer;}
.black-popup {position: relative;background: #0A0A0A;color:#FFF;padding: 20px;width: auto;height: auto;max-width: 500px;margin: 0 auto;width: 500px\9;}
.trackinfowrap p {float:left;}
.poptrackname {display: block;width: 170px;font-size: 120%;padding: 0 5px 0 5px;color: #CCC;font-weight: bold;line-height:1.2;}
.poptrackartist {display: block;width: 170px;font-size: 120%;padding: 0 5px 0 5px;color: #888;}
.popuptrackbuy a {padding: 0 5px 0 5px;color:#FFF;}
.popuptrackbuy a:hover {color:#CCC;}
.mfp-close-btn-in .mfp-close {color: #CCC;}

#gkMainbodyBottom .k2ItemsBlock ul li {width: 47%; float: left;padding: 0px 16px 12px 0 !important;height: 260px;}
#gkMainbodyBottom .k2ItemsBlock ul li.clearList {display:none;}
 
/*.nosidebar div .k2ItemsBlock ul li {width: 100%;}*/
a.moduleItemTitle {color: #F18953; font-size: 16px;font-weight: 700;text-transform: uppercase;}
.social-blocks {margin-top: 10px;}
.social-media {padding-right: 10px;}
.social-plugin {margin-top: 0;}

#gkPage .k2ItemsBlock ul {margin-right: -20px;}

/***** Calendar *****/

#jevents_body {width: 90%;}
.cal_table {font-size:90%;}
#jevents_header {padding-left: 20px;}
#jevents_header ul.actions {right: 20px;top: 50px;}
tbody tr td {border-bottom: 0 none;}
.btn-group>.btn.active {color: #666666;}
.redlink {display:block;float:right;color:#DA4631;text-decoration: none;-webkit-transition: color 0.2s linear;-moz-transition: color 0.2s linear;-ms-transition: color 0.2s linear;-o-transition: color 0.2s linear;transition: color 0.2s linear;-webkit-font-smoothing: antialiased;}
.redlink:hover {color:#7cadde;}
.custom .mod_events_latest_table {margin-bottom: 5px;}
#jevents_header .contentheading {background: #49B5A1;border: 1px solid #49B5A1;border-bottom: none;color: #fff;font-size: 15px;font-weight: normal;padding:6px 16px 5px;text-shadow: none;text-transform: uppercase;margin-left: -20px;}
.mod_events_monthyear {border: 0 none !important; margin: auto !important;}
a.mod_events_daylink:visited {color: #7cadde !important;text-decoration: none;}
.mod_events_td_daywithevents {background-color: #fff !important;}
#jevents_body .nav-items div.active a, .jev_header2 .active a {background-color: #49B5A1;}
.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {background-color: #49B5A1;border: 1px solid #49B5A1;}
.nav-items > div:first-child {border-left: 1px solid #49B5A1;}
.nav-items > div:last-child {border-right: 1px solid #49B5A1;}
.nav-items > div {border: 1px solid #49B5A1;}
.jev_toprow div.currentmonth {border-top: 1px solid #013B75;border-bottom: 1px solid #49B5A1;}
#jevents_body .nav-items > div a:hover {border-left: 1px solid #49B5A1;}
#jevents_body .nav-items div.active a:hover, .jev_header2 .active a:hover {border-left: 1px solid #49B5A1;}
#jevents .jevbootstrap {padding: 10px;}
#jevents .jevbootstrap .form-inline .radio {padding: 6px 10px !important;}
.jeventslight {border: 1px solid;}
.breezing-link {display: none !important;}
.bfPageIntro .k2itemheading {margin: -5px 0 0 -19px;}
#ff_form1 textarea {line-height:1.2;}
.facebook-wrapper {background-color:#FFF;border: 1px solid #49B5A1;}
.super-banner .theme-default .nivoSlider {margin-bottom: 0;}
div.ev_adminpanel .nav_bar_cell a b {color: #FFFFFF;}
div.ev_adminpanel .nav_bar_cell a b:hover {color: #D7D7D7;}
.calendar-button-1 {background-color: #D60725;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; color: #fff; font-family: arial; padding: 3px 12px; text-decoration: none;float: left;}
.calendar-button-2 {background-color: #49B5A1;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; color: #fff; font-family: arial; padding: 3px 12px; text-decoration: none;float: right;}
div.ev_adminpanel table {margin-bottom: 0;}
#gkMainbodyTop .cure-100 div h3 {background: #970B2F; background-image: -webkit-linear-gradient(bottom, #970B2F 0%, #970B2F 90%);}

.featured-button-1 {background-color: #49B5A1; color: #fff; font-family: arial; padding: 3px 12px; text-decoration: none;margin: 0 auto; display: inline-block;margin-bottom: 30px;}
.featured-button-1 b {color: #fff;}
.featured-button-1:hover {opacity:0.7;}

#rhemacal-wrap {width: 102%;margin-left: -10px;}
.row {margin-bottom: 20px;margin-right: -15px;margin-top:10px;}
.row:after, .row:before {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;clear:both;display: table;content: " ";box-sizing: border-box;}
.col-md-3 {width:25%;float:left;position: relative;min-height: 1px;}

.archive div.content {padding:0;}
#k2Container header h1 {font-size: 28px;font-size: 28px;}
.regular-programming .clearList {padding:0;margin:0;}
.notice-board {min-height: 1492px;}
.rbs-186 {width:100%;}
.itemReadMore {margin-top:40px;}
#k2Container article header h2 {line-height:0.8;}
#ff_formdiv19 {padding-bottom:30px;}
/* cloudflare button styling */
.tibrr-cookie-consent-button button {height: auto;}

#ff_formdiv21 #bfSubmitButton {background:#f56330;padding:0 30px;height:50px;font-size:20px;}
#ff_formdiv21 #bfSubmitButton:hover {background: #10aa95;}
form select {height: 34px;}


@media screen and (max-width: 640px), screen and (max-device-width: 640px) {
body {background:#2f2f2f;}
#gkPage {width: 96% !important;}
.itemContainer {width: 100% !important;}
.itemContainer article header h2 a {font-size:16px;}
.col-md-3 {width:100%;}
.featured-button-1 {display: none !important;}
#gkMainbodyBottom .k2ItemsBlock ul li {width: 90%;}
#songFeedWrap {width: 300px;float: left;padding-right: 0;margin: 0 0 0 -10px;overflow-x:hidden;}
#trigger-back{right:258px;}
#jock_pick {margin-right: 0;}
#onair {padding: 8px 43px 6px 43px;}
#playerOut {width: 100%;padding-top: 70px;position:relative;margin:0;}
#playerWrap {width: 100%;z-index: 1;}
#logo {margin-left: 0;width:200px;background-image: url(../images/Rhema_LogoTagline.png);background-position: 0 16px;}
#jock_pick {z-index: 2;margin-right: 10px;}
#jock_desc {position: relative;width: 139px;float:left;padding:0;height:61px;}
#jock_desc p {padding-top: 3px;text-align: center;height: 27px; font-size: 11px;}
#facebook {padding: 10px 0 0 0;}
.adborder {margin-top: 10px;}
.play_now {float:right;margin-bottom: 10px;margin-right: 8px;padding: 10px 18px;}
.liveFEED .header:before {display:none;}
.liveFEED .header:after {display:none;}
.bx-wrapper .bx-prev {opacity:0.5;}
.bx-wrapper .bx-next {opacity:0.5;}
#poststudio {padding-left: 0;}
.liveFEED .header {margin-right:0;}
#stage li {padding: 16px 12px 16px 0;}
#folio-container img {width:100% !important;}
#livefeatured {padding: 0 0 0 0;margin-left:0;}
#stage li a .description h3 {font-size:20px !important;}
.frontpgheading {width: 258px;}
#textfeedwrap .bx-wrapper .bx-next {right: -70px;top: 52px;}
#textfeedwrap .bx-wrapper .bx-prev {left: 216px;top: 8px;}
.bx-wrapper .hoverimage {display: block;}
.hoverimage {display:block;}
.liveFEED .header {margin: 0;padding-left: 35px;}
#gkToolbar a {color: #FF8021;}
div .k2ItemsBlock ul li {width: 94%;}
#stage li {width: 94%;}
.bottom-banner img {border: 0;}
  
}
/*@media screen and (-webkit-min-device-pixel-ratio:0) { 
	html {margin-left: 1px;}
}*/

@media screen and (max-width: 942px), screen and (max-device-width: 942px), only screen and (max-device-width: 1300px) and (-moz-min-device-pixel-ratio: 2), only screen and (max-device-width: 1300px) and (-o-min-device-pixel-ratio: 2/1), only screen and (max-device-width: 1300px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-device-width: 1300px) and (min-device-pixel-ratio: 2) {
 	.liveFEED .header {margin: 0 0 0 0;padding-left: 35px;overflow:hidden;}
  	.liveFEED .header:before, .liveFEED .header:after {display:none;}
  /*#gkTop .box {width: 900px !important;}*/
}


